# WaitWeight | @coopenomics/sdk
Documentation for @coopenomics/sdk

# Interface WaitWeight

interface WaitWeight {
wait_sec : number;
weight : number;
}

- Defined in components/sdk/src/types/controller/account.types.ts:54

#####
Index

### Properties

wait_sec
weight

## Properties

### wait_sec

wait_sec: number

- Defined in components/sdk/src/types/controller/account.types.ts:55

### weight

weight: number

- Defined in components/sdk/src/types/controller/account.types.ts:56